Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 14 Jan 2023 08:33:35 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hello,

I would like more information about this cancellation because I didn’t ask for it.
I can’t open the app because I am outside the country and it doesn’t allow me to open it anymore.
The delivery guy send me a text before to come for the pick up, the package was outside my door to make it easier for him but he never replied to me. I assumed he took it.
Can you explain to me the situation because I can’t see on the app what is going on.
Thanks

Best regards,

Shannon Ben soussan
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Thursday, January 5, 2023 11:40
To: Shannon Ben <[email-masked]>
Subject: Your return request has been cancelled

Order #9406425715

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
We’ve cancelled your return
Hi Shannon Ben, your return 1003667366 for order 9406425715<https://www.babyshopstores.com/ae/en/my-account/order/9406425715?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en> has been cancelled as requested by you

Feel free to reach out to us if you need any further assistance
Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/D31-A14-22-120BEIGEMEDIUM-D31-A14-22-120-BSW22020722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/164439242?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
BABYSHOP
Juniors Dinosaur Textured Sleepsuit with Long Sleeves and Zip Closure
Color: Beige
Size: 6-9 mths
Quantity: 1
AED 48
[https://media.centrepointstores.com/i/centrepoint/D31-A14-22-121GREYDARK-D31-A14-22-121-BSW22020722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/164439224?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
BABYSHOP
Juniors Textured Closed Feet Sleepsuit with Zip Closure
Color: Grey
Size: 6-9 mths
Quantity: 1
AED 48
[https://media.centrepointstores.com/i/centrepoint/D31-A14-22-123BLUEMEDIUM-D31-A14-22-123-BSW22020722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/164439326?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
BABYSHOP
Juniors Textured Romper with Long Sleeves
Color: Blue
Size: 6-9 mths
Quantity: 1
AED 48
[https://media.centrepointstores.com/i/centrepoint/D31-A14-22-003GREENDARK-D31-A14-22-003-BSW22020722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/164439312?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
BABYSHOP
Juniors Dinosaur Print Sleepsuit with Long Sleeves and Zip Closure
Color: Green
Size: 6-9 mths
Quantity: 1
AED 48
[https://media.centrepointstores.com/i/centrepoint/D31-A14-22-004BLUEDARK-D31-A14-22-004-BSW22020722_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/164439319?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
BABYSHOP
Juniors Printed Romper with Long Sleeves and Zip Closure
Color: Blue
Size: 6-9 mths
Quantity: 1
AED 48
[https://media.centrepointstores.com/i/centrepoint/D31-F14-22-114BEIGEMEDIUM-D31-F14-22-114-BSW22040822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/164436189?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
BABYSHOP
Giggles Textured Hooded Coverall with Mittens and Booties
Color: Beige
Size: 6-9 mths
Quantity: 1
AED 83
[https://media.centrepointstores.com/i/centrepoint/ZHW001A21BROWNC-SHADE-ZHW001A21-BSW21130821_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.babyshopstores.com/ae/en/p/164755554?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
BABYSHOP
Juniors Applique Detail Closed Feet Sleepsuit with Button Closure
Color: Brown
Size: 6-9 mths
Quantity: 1
AED 34

Total   AED 357

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5585227